title: |
  Introduction to Kubernetes

#chat: "[Slack](https://dockercommunity.slack.com/messages/C7GKACWDV)"
#chat: "[Gitter](https://gitter.im/jpetazzo/workshop-yyyymmdd-city)"

gitrepo: github.com/jpetazzo/container.training

slides: https://training.verleun.org/

#slidenumberprefix: "#SomeHashTag &mdash; "

exclude:
- self-paced

content:
- shared/title.md
- shared/toc.md
-
  - logistics-v2.md
  - shared/connecting-v2.md
  - containers/intro.md
  - k8s/intro.md
  - shared/about-slides-v2.md



-
  - custom/concepts-k8s.md
  - shared/declarative.md
  - k8s/declarative.md
  - k8s/deploymentslideshow.md
  - k8s/kubectlget.md
-
  - k8s/kubectl-run.md
  - k8s/labels-annotations.md
-
  - k8s/kubectlexpose.md
  - custom/clone-github-repo.md
  - k8s/ourapponkube.md
  - k8s/kubercoins.md
  - k8s/scalingdockercoins.md
  - shared/hastyconclusions.md
  # - k8s/daemonset.md
  # - k8s/rollout.md
-
  - custom/deployment-types.md
  - custom/volumes.md
  #- k8s/deploymentslideshow.md
-
  - k8s/logs-cli.md
# Bridget hasn't added EFK yet
  #- k8s/logs-centralized.md
  - k8s/namespaces.md
  - k8s/whatsnext.md
#  - k8s/links.md
# Bridget-specific
  - k8s/links-bridget.md
  - shared/thankyou.md
